<?php 
if(!isset($_SESSION["logado"]) == 1) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o pode acessar esta p&aacute;gina</div>');
}
else{
$vip = mssql_fetch_row(mssql_query("select ".colum_vip." from memb_info where memb___id='".$_SESSION["login"]."'"));
if($vip[0] < remover_imagem) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o tem benef&iacute;cio para acessar esta p&aacute;gina</div>');
}
else{
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<div class="about-team-page-top-wrap" style="padding-bottom: 0px; margin-top: -5px;">
    <div class="top-title" style="width: 100%;">
      <h2 style="color: #fff; font-size: 30px; margin-left: 30px; border-color: darkgray;">REMOVER IMAGEM.</h2>
    </div>
</div>
<div class="match-list-wrap">
<br />
<br />
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="21%" align="right" style="color: #FFF">Personagem:</td>
    <td width="79%"><label>
      <select name="rimagem_char" id="rimagem_char">
      <?php 
	  $char = mssql_query("select name from character where accountid='".$_SESSION["login"]."'");
	  for($i=0;$i<mssql_num_rows($char);$i++) {
		$pega = mssql_fetch_row($char);
		echo '<option value="'.$pega[0].'">'.$pega[0].'</option>';
	}
	  ?>
      </select>
    </label></td>
  </tr>
  <tr>
    <td align="right" style="color: #FFF">&nbsp;</td>
    <td><label>
      <input type="submit" name="remover" id="remover" onclick="loading('?go=imagemr&remover=true'+'&rimagem_char='+document.getElementById('rimagem_char').value, 'rimagem');" value="Remover imagem" />
    </label><br />
<br /><div id="rimagem" style="color:#FFF"></div>
</td>
  </tr>
</table>
<br />
<br />
</div>

</body>
</html>
<? }} ?>